data:
  activityKind:
    description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Роздрібна торгівля тютюновими виробами в спеціалізованих магазинах
    id: '47.26'
    scheme: КВЕД
  - description: Пасажирський наземний транспорт міського та приміського сполучення
    id: '49.31'
    scheme: КВЕД
  - description: Інший пасажирський наземний транспорт, н.в.і.у.
    id: '49.39'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Обслуговування напоями
    id: '56.30'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Торгівля мотоциклами, деталями та приладдям до них, технічне обслуговування
      і ремонт мотоциклів
    id: '45.40'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '35001'
    streetAddress: Україна, 35001, Рівненська обл., Костопільський р-н, місто Костопіль(з),
      вул.Рівненська, будинок 107Б
  founders:
  - address:
      countryName: Україна
      postalCode: '33028'
      streetAddress: Україна, 33028, Рівненська обл., місто Рівне, ВУЛИЦЯ ХЛІБОРОБІВ,
        будинок 77
    capital: 15000000
    first_middle_name: ЮЛІЯ ВАДИМІВНА
    last_name: МАЗУР
    name: МАЗУР ЮЛІЯ ВАДИМІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '33018'
      streetAddress: Україна, 33018, Рівненська обл., місто Рівне, ВУЛИЦЯ ДАНИЛА ГАЛИЦЬКОГО,
        будинок 12А, квартира 150
    capital: 15000000
    first_middle_name: ІРИНА МИКОЛАЇВНА
    last_name: ПАНАЩУК
    name: ПАНАЩУК ІРИНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '43252113'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КМ ЕНЕРДЖІ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ; ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "КМ ЕНЕРДЖІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b7c4fdbf36544fa9872c813e989703f4
  sourceDate: '2023-01-06T10:01:27+00:00'
  sourceRequests:
  - req-56f9deec-b69b-4ef2-b919-d105716997d7
  version: 2.0.0
